Ignore:
Timestamp:
2012-04-09T19:00:03+02:00 (5 years ago)
Author:
kaloz
Message:

[toolchain/gcc/4.4]: upgrade to gcc 4.4.7

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/toolchain/gcc/Config.version

    r31216 r31230  
    22        bool 
    33 
    4 config GCC_DEFAULT_VERSION_4_4_6 
     4config GCC_DEFAULT_VERSION_4_4_7 
    55        select GCC_DEFAULT_VERSION 
    66        default y if (avr32 || ubicom32) 
     
    1414config GCC_VERSION 
    1515        string 
    16         default "4.4.6"     if GCC_VERSION_4_4_6 
     16        default "4.4.7"     if GCC_VERSION_4_4_7 
    1717        default "4.6.2"     if GCC_VERSION_4_6_2 
    1818        default "4.7.0"     if GCC_VERSION_4_7_0 
     
    2424config GCC_VERSION_4_4 
    2525        bool 
    26         default y       if GCC_VERSION_4_4_6 
     26        default y       if GCC_VERSION_4_4_7 
    2727 
    2828config GCC_VERSION_4_5 
     
    4040if !TOOLCHAINOPTS 
    4141 
    42         config GCC_VERSION_4_4_6 
    43                 default y if GCC_DEFAULT_VERSION_4_4_6 
     42        config GCC_VERSION_4_4_7 
     43                default y if GCC_DEFAULT_VERSION_4_4_7 
    4444                bool 
    4545 
Note: See TracChangeset for help on using the changeset viewer.